Subject: RE:Missing Legs: Madison Park MP105-0471 Welburn Bedroom Solid Wood Polyester Fabric Seating Modern Style, Accent Bench Ottoman Grey #Ref 2021112000090018
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Nov 2021 09:56:34 -0800

Hello,

Thank you for your email.  I am sorry to hear there is an issue with your order.  Although we are the manufacturer your order was fulfilled and shipped by Amazon.  You will have to contact Amazon Customer Service for a replacement/ exchange.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello,

My Amazon Order # 113-9329806-8985803 did not come with the correct legs.  Here is what I have:

L FRONT

L FRONT

R BACK

R BACK

Here is what I need:

R FRONT

L BACK

Please advise. I need

Best,

Washington Powell

917-744-4387